[KCM Locale]
Name=Dominica
Name[ar]=دومينيكا
Name[be]=Дамініка
Name[bg]=Доминика
Name[bn]=ডমিনিকা
Name[br]=Dominik
Name[bs]=Dominika
Name[cs]=Dominika
Name[de]=Dominikanische Republik
Name[el]=Ντομίνικα
Name[eo]=Dominiko
Name[fa]=دومینیکا
Name[fr]=Dominique
Name[ga]=Doiminice
Name[he]=דומינקה
Name[hi]=डोमिनिका
Name[hu]=Dominika
Name[ja]=ドミニカ
Name[ko]=도미니카
Name[lo]=ໂລມາເນີຍ
Name[lt]=Dominika
Name[mk]=Доминика
Name[mn]=Доминика
Name[mt]=Dominika
Name[pa]=ਡੋਮਾਨੀਕਾ
Name[pl]=Dominika
Name[pt_BR]=Dominicana
Name[ru]=Доминика
Name[sk]=Dominikánsko
Name[sl]=Dominikanska republika
Name[sr]=Доминика
Name[sr@Latn]=Dominika
Name[ta]=டொமினிகா
Name[tg]=Доминика
Name[th]=โดมินากัน
Name[tr]=Dominik
Name[uk]=Домініка
Name[uz]=Доминика
Name[wa]=Dominike
Name[zh_CN]=多米尼加
Name[zh_TW]=多明尼加
Region=caribbean
Languages=en_GB,fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=EC$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
